<HTML>
	<HEAD>
		<TITLE>This is a demo page</TITLE>
	</HEAD>
	<BODY BGCOLOR="FFFFFF">
		<p> This is the begining.</p>
		<b>Testing commit</b>
		<img src="images/logo.jpg" alt="This is the logo">
	</BODY>
</HTML>
